itemizedlist.label.width
Prev | Lists | Next

## Name

itemizedlist.label.width — The default width of the label (bullet) in an itemized list.

## Synopsis

    <xsl:param name="itemizedlist.label.width" select="'1.0em'"></xsl:param>

## Description

Specifies the default width of the label (usually a bullet or other symbol) in an itemized list. You can override the default value on any particular list with the “dbfo” processing instruction using the “label-width” pseudoattribute.

Prev | Up | Next
itemizedlist.label.properties | Home | list.block.properties